Subject: [VÄLJAST] 22.03.2024 kirjale nr 6-1/240207/2401717 vastamise tähtaja pikendamine
From: "Maarja Virks" <[email-masked]>
To: "Info" <[email-masked]>
Cc: MA Üldpost <[email-masked]>
Date: Mon, 15 Apr 2024 15:02:33 +0300

Tere

Õiguskantsleri Kantselei edastas 22.03.2024 kirjaga nr 6-1/240207/2401717 
täiendavad küsimused kinnisasjade hindamise korraldamise kohta kinnisasja 
avalikes huvides omandamise menetluste läbiviimisel ning palus edastada 
2021., 2022. ja 2023. aasta menetlustes, kus menetlus algatati korraga 
rohkem kui ühe kinnistu kohta omanikele edastatud lähteülesanded ja 
olemasolu korral ka omanike vastused/vastuväited lähteülesannetele. Palusite 
vastata võimalusel 15.04.2024. Kuivõrd soovitud info kogumine on ajamahukas, 
pikendame Teie kirjale vastamise tähtaega ning edastame vastuse  hiljemalt 
22.04.2024.

Lugupidamisega

Maarja Virks

nõunik | Maa-ameti maakorralduse osakond

51987295 | [email-masked]